@font-face {
  font-family: 'textron-icons';
  src: url("../fonts/textron-icons.eot?7d5fou");
  src: url("../fonts/textron-icons.eot?7d5fou#iefix") format("embedded-opentype"), url("../fonts/textron-icons.ttf?7d5fou") format("truetype"), url("../fonts/textron-icons.woff?7d5fou") format("woff"), url("../fonts/textron-icons.svg?7d5fou#textron-icons") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'textron-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-logo:before {
  content: "\e800";
}

.icon-desktopminus:before {
  content: "\e801";
}

.icon-desktopplus:before {
  content: "\e802";
}

.icon-mobileminus:before {
  content: "\e803";
}

.icon-mobileplus:before {
  content: "\e804";
}

.icon-downchevron:before {
  content: "\e805";
}

.icon-leftchevron:before {
  content: "\e806";
}

.icon-rightchevron:before {
  content: "\e807";
}

.icon-check:before {
  content: "\e808";
}

.icon-play:before {
  content: "\e809";
}

.icon-bullet:before {
  content: "\e80a";
}

.icon-uparrow:before {
  content: "\e80b";
}

.icon-xls:before {
  content: "\e80c";
}

.icon-pdf:before {
  content: "\e80d";
}

.icon-ppt:before {
  content: "\e80e";
}

.icon-doc:before {
  content: "\e80f";
}

.icon-facebook:before {
  content: "\e810";
}

.icon-instagram:before {
  content: "\e811";
}

.icon-linkedin:before {
  content: "\e812";
}

.icon-twitter:before {
  content: "\e813";
}

.icon-youtube:before {
  content: "\e814";
}
